Delete Event Instance
Delete an Event Instance. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Event Instance ID
Response Body
application/json
application/json
curl -X DELETE "https://api.basker.app/partners/2026-02/string/event-instances/string"{
"event": "string",
"startDate": "2019-08-24T14:15:22Z",
"startDate_tz": "Pacific/Midway",
"startDateLocalAsUTC": "string",
"ticketingSystemId": "string",
"participants": [
{}
],
"attributes": [
{}
],
"tessitura": {
"performanceId": "string",
"productionSeasonId": "string",
"keywords": {},
"availability": "string",
"availSaleIndicator": "string",
"publishWebApiStartDate": "2019-08-24T14:15:22Z",
"publishWebApiEndDate": "2019-08-24T14:15:22Z",
"customAttributeSyncOverride": {}
},
"elevent": {
"showTimeId": "string",
"eventId": "string",
"eventUrlName": "string",
"customAttributeSyncOverride": {}
},
"spektrix": {
"instanceId": "string",
"eventId": "string",
"customAttributeSyncOverride": {}
},
"booking": {
"bookingLinkLabel": "string",
"bookingLinkURL": "string"
},
"venue": "string",
"series": [
"string"
]
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}